.ui.menu:not(.vertical) .item{
    font-size: 14px;
}

.filter_li{
    padding-left: 0;
    margin-right: 10px;
}

.filter_li .form_item{
    padding-left: 0;
}

.am-btn:active:focus, .am-btn:focus{
    outline: none;
}

#doc-dropdown-justify{
    position: relative;
}

#doc-dropdown-js{
    position: initial;
}

#doc-dropdown-js .am-btn{

}